// creator  : weidu.exe (version 23100)
// argument : WIRTHI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WIRTHI~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20277 /* ~You look quite interested in the local flora, Jan.~ [JAHEIR50] */
  IF ~~ THEN REPLY #20303 /* ~Little Aerie, is that you? I have no eyes, no eyes!~ */ GOTO 1
  IF ~~ THEN REPLY #20307 /* ~I will not tolerate this waste of time. Let's get moving! We've much to do!~ [JAHEIR69] */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20305 /* ~Some of these beasts are illusions, and some are real.  Don't attack the illusions!~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10012 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #20304 /* ~You there!  I am not what I seem to be!  It is I... Quayle.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10012 /* ~~ */ EXIT
END
